
						
						
				
						
				#PostsListModule article img { max-width:100%; }
				#PostsListModule article ul { padding:0; overflow:hidden; }
				#PostsListModule .Content > ul > li { white-space:normal; padding:0; list-style-type:none; border-bottom:1px solid rgba(0,0,0,0.25); }
				#PostsListModule .PostHeader * { vertical-align:middle; }
				#PostsListModule .PostHeader > div { display:inline-block; margin-right:5px; }
				#PostsListModule .PostHeader div.Poster small { display:block; font-weight:normal; font-size:10px; }
				#PostsListModule .PostHeader { padding:10px 10px 0; }
				#PostsListModule .PostHeader div.PostLabels { float:right; margin:5px 10px; }
				#PostsListModule .PostTools { text-align:right; padding-bottom:10px; }
				#PostsListModule .PostTools ul { display:inline-block; vertical-align:middle; }
				#PostsListModule .PostTools input { display:inline-block; vertical-align:middle; }
				#PostsListModule .PostTools li { font-size:0; display:inline-block; margin:0; padding:2px; }
				#PostsListModule article { clear:both; margin:0; padding:10px; overflow:auto; }
				#PostsListModule article blockquote { border-left:1px solid /*ModuleContentDarkerRegionColor*/rgba(0,0,0,0.25)/*/ModuleContentDarkerRegionColor*/; opacity:0.5; margin:15px; font-size:12px; padding:0 5px; }
				#PostsListModule article blockquote:hover { opacity:1; }
				#PostsListModule article blockquote p { padding:0 0 10px; }
				#PostsListModule footer { text-align:center; margin-top:10px; }
				#PostsListModule .WithheldPost { padding:3px; font-size:10px; }
				#PostsListModule .LabelState.IsExemplary { color:/*GreenColor*/#6EE16C/*/GreenColor*/; border-color:/*GreenColor*/#6EE16C/*/GreenColor*/; }
				#PostsListModule .LabelState.IsModerator { color:/*RedColor*/#FF4E4E/*/RedColor*/; border-color:/*RedColor*/#FF4E4E/*/RedColor*/; }
				#PostsListModule .LabelState.IsSubmitter { color:/*BlueColor*/#6CB1E1/*/BlueColor*/; border-color:/*BlueColor*/#6CB1E1/*/BlueColor*/; }
				#PostsListModule div.Content blockquote blockquote blockquote blockquote { display:none; }
				#PostsListModule .PostStamps { margin:0; }
				#PostsListModule .PostStamps li { display:inline-block; margin:0 5px 5px 0; padding:5px; }
				#PostsListModule .PostStamps li img { vertical-align:middle; padding:4px; }
				#PostsListModule .PostStamps li span { vertical-align:middle; }
				#PostsListModule .PostStamps li:hover { cursor:help; }
			

						#PostsListModule div.Content > ul > li.ExemplaryPost { border-color:/*GreenColor*/#6EE16C/*/GreenColor*/; }
						#PostsListModule li.ExemplaryPost div.PostHeader { background:/*GreenDarkColor*/#344734/*/GreenDarkColor*/; }
						#PostsListModule .Modal article { border:none; }
						#PostsListModule footer { color:/*GreyColor*/#999999/*/GreyColor*/; }
						#PostsListModule .WithheldPost { background-color:/*MutedRegionDarkerColor*/#222/*/MutedRegionDarkerColor*/; }
						#PostsListModule .ExemplaryPostIcon { 
					
					
					-moz-box-shadow:0px 0px 0px 2px black; -webkit-box-shadow:0px 0px 0px 2px black; box-shadow:0px 0px 0px 2px black;
				 border:2px solid /*GreenColor*/#6EE16C/*/GreenColor*/; background:/*GreenDarkColor*/#344734/*/GreenDarkColor*/; }
						#PostsListModule header time { color:grey; }
						#PostsListModule header time:after { content:":"; }
						#PostsListModule div.Content > ul > li.AuthorPost { border-color:/*BlueColor*/#6CB1E1/*/BlueColor*/; }
						#PostsListModule iframe { max-width:100%; }
						#PostsListModule ul.PostStamps li { background:/*ModuleContentDarkerRegionColor*/rgba(0,0,0,0.25)/*/ModuleContentDarkerRegionColor*/; }
						#PostsListModule ul.PostStamps li:hover { 
				-webkit-user-select:none; -khtml-user-select:none; -moz-user-select:none; -o-user-select:none; user-select:none;
			; }
					
				
						#ItemProfileModule div.Content article iframe { max-width:100%; }
						#ItemProfileModule article img { max-width:100%; }
						#ItemProfileModule pre { max-width:450px; }

						#ItemProfileModule div.Download { text-align:center; padding:5px 10px; margin:30px 5px 5px 5px; }
						#ItemProfileModule div.Download .DownloadLink { font-weight:bold; color:/*GreenColor*/#6EE16C/*/GreenColor*/; display:block; font-size:22px; letter-spacing:0.1em; text-transform:uppercase; }
						#ItemProfileModule div.Download small { color:/*TextColor*/rgba(255,255,255,0.75)/*/TextColor*/; }
						#ItemProfileModule div.Download h3 { margin-top:20px; font-size:10px; }
						#ItemProfileModule div.Download ul { font-size:10px; }
						#ItemProfileModule div.Download ul li { display:block; }

						#ItemProfileModule .Screenshots { margin:0 0 20px 0; text-align:center; }
						#ItemProfileModule .Screenshots .FirstScreenshot { display:block; margin:10px 0; }
						#ItemProfileModule .Screenshots .FirstScreenshot img { width:100%; }
						#ItemProfileModule .Screenshots li { position:relative; margin:5px; padding:0; display:inline-block; vertical-align:middle; }
						#ItemProfileModule .Screenshots li a.Annotation { position:absolute; top:5px; right:5px; }
						#ItemProfileModule .Screenshots img { box-shadow:0 3px 3px rgba(0,0,0,0.25); }

						#ModeratorNoticeModule article { color:/*RedColor*/#FF4E4E/*/RedColor*/; }
					
				
						#GameModule { text-align:center; }
						#GameModule span { display:block; }
					
				
						#CategoryModule { text-align:center; }
					

				
				#ProfileToolsWrapperModule > .Content { background:none; padding:0; }
				#ProfileToolsWrapperModule .Module { display:inline-block; margin:0; vertical-align:top; max-width:150px; }
				#ProfileToolsWrapperModule .Module h3 { padding:6px 8px 4px; font-size:10px; margin:0; cursor:pointer; }
				#ProfileToolsWrapperModule .Module h3:hover { background:/*ModuleContentDarkerRegionColor*/rgba(0,0,0,0.25)/*/ModuleContentDarkerRegionColor*/; }
				#ProfileToolsWrapperModule .Module .Description { margin:0; display:none; }
				#ProfileToolsWrapperModule .Module .Content { display:none; }

				#ItemProfileModule header { text-align:center; padding:10px; }
				#ItemProfileModule header span { display:inline-block; vertical-align:middle; margin:0 20px; }

				#ModAppreciationWeekPromoModule .Content p { width:250px; display:inline-block; vertical-align:middle; font-size:18px; margin:0 5px 0 15px; }
				#ModAppreciationWeekPromoModule .Content .IconSheet.ContactType { margin:0 5px; }
				
				#WinningContestInfoModule article { text-align:center; }
				#WinningContestInfoModule article h2 { font-size:1.5em; margin:0; background:none; }
				#WinningContestInfoModule article a { font-size:1.2em; display:block; }
				#WinningContestInfoModule article p { }

				#SubmitterAwardVotingFormModule { margin-top:-15px; }
				#SubmitterAwardVoteRemovalFormModule { margin-top:-15px; }
					
				#ShareToolsModule dd img { max-width:100%; }
				#ShareToolsModule input { width:90%; font-size:10px; }
				#ShareToolsModule p { margin-top:20px; }
				#ShareToolsModule #SocialMediaTools { display:block; }

				#GuestNoticeModule h2 { margin:0; background:none; }
				#GuestNoticeModule ul li span { font-size:16px; font-weight:bold; }
				#GuestNoticeModule ul li { margin-left:0; list-style-type:none; }

				#SayThanksFormModule { margin-top:-15px; text-align:center; }
				#SayThanksFormModule button small { display:block; margin-top:2.5px; font-size:9px; }
				#SayThanksFormModule .Submit { padding:0; }

				#StudioAwardVotingFormModule { text-align:center; margin-top:-15px; }
				#StudioAwardVotingFormModule button small { font-size:9px; display:block; margin-top:2.5px; }
				#StudioAwardVotingFormModule .Submit { padding:0; }
				
				#StudioAwardVoteRemovalFormModule { text-align:center; margin-top:-15px; }
				#StudioAwardVoteRemovalFormModule button small { font-size:9px; display:block; margin-top:2.5px; }
				#StudioAwardVoteRemovalFormModule .Submit { padding:0; }

				#SubmitterAwardVotingFormModule { text-align:center; margin-top:-15px; }
				#SubmitterAwardVotingFormModule button small { font-size:9px; display:block; margin-top:2.5px; }
				#SubmitterAwardVotingFormModule .Submit { padding:0; }
				
				#SubmitterAwardVoteRemovalFormModule { text-align:center; margin-top:-15px; }
				#SubmitterAwardVoteRemovalFormModule button small { font-size:9px; display:block; margin-top:2.5px; }
				#SubmitterAwardVoteRemovalFormModule .Submit { padding:0; }
				
				#SubscribeToSubmitterModule { text-align:center; margin-top:-15px; }
				#SubscribeToSubmitterModule small { display:block; margin:10px; font-size:10px; }

				#PostAddFormRequesterModule { margin-bottom:0; text-align:center; }

				#FlagNoticeModule p.FlagNotice { padding:10px; font-size:16px; }

				#WithholdNoticeModule p.WithholdNotice { padding:10px; font-size:16px; }

				#AuthorsAndRolesModule .AuthorsAndRoles dt { border:0; text-transform:none; border:0; }
				#AuthorsAndRolesModule .AuthorsAndRoles dd { margin:0 0 10px; font-size:10px; }
				#AuthorsAndRolesModule .AuthorsAndRoles img.Upic { max-height:12px !important; }
				
				#StudioModule { text-align:center; }	
				#StudioModule img { width:140px; margin-bottom:5px; }

				#SubmitterModule { text-align:center; }
				#SubmitterModule .Upic { max-width:90%; }

				html.Profile #LicenseModule div.Content { text-align:center; text-transform:uppercase; letter-spacing:2px; padding:10px; font-size:10px; color:/*RedColor*/#FF4E4E/*/RedColor*/; }

				#AddToWatchlistFormModule fieldset.Submit { text-align:center; }
				#AddToWatchlistFormModule fieldset#AreasToWatch { margin:0; padding:5px; border:0; background:0; font-size:10px; }
				#AddToWatchlistFormModule fieldset#AreasToWatch legend { width:100%; cursor:pointer; text-align:center; font-weight:normal; padding:0; font-size:10px; color:/*LinkColor*/#FFE033/*/LinkColor*/; }
				#AddToWatchlistFormModule fieldset#AreasToWatch legend:hover { color:/*LinkHoverColor*/#FD70E1/*/LinkHoverColor*/; }
				#AddToWatchlistFormModule fieldset#AreasToWatch legend sup { display:none; }
				#AddToWatchlistFormModule fieldset#AreasToWatch div.InputHelp { display:none; }
				#AddToWatchlistFormModule fieldset#AreasToWatch ul.CheckboxList { display:none; }
				#AddToWatchlistFormModule fieldset#AreasToWatch ul.CheckboxList li { display:block; }

				#RatingFormModule { margin-top:-15px; }
				#RatingFormModule .Content li { border-bottom:1px solid /*ModuleContentDarkerRegionColor*/rgba(0,0,0,0.25)/*/ModuleContentDarkerRegionColor*/; }
				#RatingFormModule #RatingForm { display:none; }

				#GuestNoticeModule h2 { color:/*RedColor*/#FF4E4E/*/RedColor*/; }
				#GuestNoticeModule ul li small { color:/*GreyColor*/#999999/*/GreyColor*/; }

				#FlagNoticeModule p.FlagNotice { color:/*RedColor*/#FF4E4E/*/RedColor*/; }

				#WithholdNoticeModule p.WithholdNotice { color:/*RedColor*/#FF4E4E/*/RedColor*/; }

				#CreditsModule dd.AuthorsAndRoles dt { color:/*TextColor*/rgba(255,255,255,0.75)/*/TextColor*/; }
				#CreditsModule dd.AuthorsAndRoles dd { color:/*GreyColor*/#999999/*/GreyColor*/; }
			
				
							.LabelState.IsExpertSkillLevel { color:/*BlueColor*/#6CB1E1/*/BlueColor*/; border-color:/*BlueColor*/#6CB1E1/*/BlueColor*/; }
							.LabelState.IsIntermediateSkillLevel { color:/*GreenColor*/#6EE16C/*/GreenColor*/; border-color:/*GreenColor*/#6EE16C/*/GreenColor*/; }
							.LabelState.IsBeginnerSkillLevel { color:/*OrangeColor*/#FF7238/*/OrangeColor*/; border-color:/*OrangeColor*/#FF7238/*/OrangeColor*/; }
						
				
						#RatingModule #Rating { text-align:center; }
						#RatingModule #TheRating { font-size:25px; }
						#RatingModule #SkillLevel { margin-bottom:10px; }
					
				
						#RatingFormModule p { text-align:center; }
						#RatingFormModule .Content ul { padding:0 5px 0 5px; }
						#RatingFormModule .Content li { white-space:nowrap; list-style-type:none; margin:5px 0 5px 0; padding:0 0 5px 0; }
						#RatingFormModule .Content li.Selected { opacity:1.0; }
						#RatingFormModule .Content li.Deselected { opacity:0.5; }
						#RatingFormModule li input { vertical-align:middle; display:inline-block; }
						#RatingFormModule li div { vertical-align:middle; display:inline-block; }
						#RatingFormModule li select { margin:5px 2px 2px 2px; display:block; padding:0; }
						#RatingFormModule fieldset { margin:5px; padding:5px; }
					
			
					